folder: eZy1jYCnVZ8ZPNm7
name: LIEU - ETAT
_id: HELxXuyJtd9z70MG
img: icons/svg/d20-grey.svg
description: ''
results:
  - type: text
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    _id: xNEGR6jWR2Gpv78i
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … infesté(e) de champignons toxiques
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.xNEGR6jWR2Gpv78i'
  - type: text
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    _id: FuX6QhsF3WMw8M2d
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … qui cache une ressource rare (nourriture, médicaments)
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.FuX6QhsF3WMw8M2d'
  - type: text
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    _id: iCk1UtfFFkasKXyh
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … d’où émane une présence hostile
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.iCk1UtfFFkasKXyh'
  - type: text
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    _id: aetwR9vneNWGy31q
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … où s’est installée une communauté
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.aetwR9vneNWGy31q'
  - type: text
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    _id: ndS5CHopvE195who
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … où les personnages viennent d’enterrer un compagnon
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.ndS5CHopvE195who'
  - type: text
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    _id: GyuqajfPMtJPTmhW
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … d’où provenaient des appels à l’aide
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.GyuqajfPMtJPTmhW'
  - type: text
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    _id: IADmyxH1R6tCVQ3h
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … qui ferait un excellent abri pour la nuit
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.IADmyxH1R6tCVQ3h'
  - type: text
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    _id: Ra1UkjzpqsZEMUbQ
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … où le chaman ressent l’esprit d’un Totem particulier
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.Ra1UkjzpqsZEMUbQ'
  - type: text
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    _id: INmSF2bJuXiIGxMb
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … où un massacre a eu lieu récemment
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.INmSF2bJuXiIGxMb'
  - type: text
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    _id: 9qBvqrNYhZhln239
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: … qui va s’effondrer très bientôt
    name: ''
    _key: '!tables.results!HELxXuyJtd9z70MG.9qBvqrNYhZhln239'
replacement: true
displayRoll: true
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  7CP3rbvwLNGl5Ilf: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1732291770580
  modifiedTime: 1732291770580
  lastModifiedBy: 7CP3rbvwLNGl5Ilf
  exportSource: null
formula: d10
_key: '!tables!HELxXuyJtd9z70MG'

